||header: modified=false tpl_set=cwm_o1 tpl_version=2.2o||
<html>
<script language="JavaScript">
<!---
var tmID = null;
var beg2 = "360";
function start(){
 setTimeout("mysubmit()",beg2 * 1000); Down();
}
function mysubmit(){
 document.stubform.submit()
}
var up,down;var min1,sec1;var cmin1,csec1,cmin2,csec2;


function Display(sec) {     
var disp; 
if (sec>60)  {      
    disp = Math.floor(sec/60) 
    if ((sec%60)<10) disp += ":0" + sec%60;  
    else disp += ":" + sec%60;
}else disp = sec +"s";
return(disp); 
}

function Down() {       
csec2=beg2;        
DownRepeat(); 
}
function DownRepeat() { 
csec2--;               
document.stubform.disp2.value=Display(csec2);   
if((csec2 != 0)) 
down=setTimeout("DownRepeat()",1000); 
}
// -->
</script>
<head>
||ifdef||real_name||
<title>||real_name|| has ||nitems|| messages</title>
||else||
<title>||user|| has ||nitems|| messages</title>
||endif||

</head>
<body onLoad="start()" leftmargin="0" topmargin="0" bgcolor="#00FFFF" link="#008080" background="||nwimg||/cwback.jpg">
<form name="stubform" method="POST" action="||b_action||">
<input type=hidden name="utoken" value="||utoken||">
<input type=hidden name="stub" value="stub">
||ifinstr||user_agent||msie 3||
<a href="#" onClick="window.open('||action||?newframe=true&utoken=||utoken||&&','CWMAIL','width=640,height=480');">CWmail</a>
||else||
<a href="#" onClick="stb=window.open('||action||?newframe=true&utoken=||utoken||&&','CWMAIL','width=640,height=480');stb.focus();">CWmail</a>
||endif||
Checking in <input type="text" name="disp2" value="123" size="5">  ||nnew|| new

||ifdef||info_msg||
<h3>Message: ||info_msg||</h3>
||endif||

<table border>
||begin_list||
<tr><Td> 
<img src="||nwimg||/unseen||h_isunseen||.gif">
<img src="||nwimg||/read||h_isread||.gif">
<a target="list" href="||b_item||" >||h_subject_40|| </a>
<td>||h_from_trim||
||end_list||
</table>
</form>


<script language="JavaScript">
<!---
if (||nnew|| > 0) {
window.focus();
||ifdef||nm_sound||
var MSIE=navigator.userAgent.indexOf("MSIE");
var NETS=navigator.userAgent.indexOf("Netscape");
var OPER=navigator.userAgent.indexOf("Opera");
if((MSIE>-1) || (OPER>-1)) {
document.write('<BGSOUND SRC="||nm_sound||" LOOP=false>');
} else {
document.write('<EMBED SRC="||nm_sound||" autostart=true loop=false volume=100 align="center" width=0 height=0 controls=smallconsole>');
}
||endif||
}
// -->
</script>

</body>
</html>



































































||checksum=477967||
